修改天翼Live使其可以在win2003下安装使用教程

新客网 XKER.COM 时间:2010-09-03 21:19:03  评论:

微软开发的天翼Live原本是要求客户端环境为XP SP2或者Vista,但Win 7下也可以选择兼容性检查,然后根据提示安装,使用都是正常的。旧版本也能通过修改兼容运行方式来安装到Win Server 2003,但新版已经不行了。经过下午的研究,终于找到一位牛人的帖子,并根据这个方法,修改成功了。现在最新的是1.6,但同样可用,只是不能直接用绝对位置了。

(如果你懒得修改,可以下载新客网已经修改好的,下载地址:http://www.xker.com/page/d2010/0903/98011.html

让我们无视这个报错,拿出PSPad(PSPad下载)之类的编辑工具吧。用编辑工具打开1.6的安装程序

搜索“45 08 0F 85 86”(注意这里我没有另外截图,前面的行数是不对的):

将其中的“08”改成“F8”:

然后搜索“E8 04 BE FF FF 85 C0 74”,应该也只能找到一个:

把你搜索的一行改成“90 90 90 90 90 85 C0 EB”

然后保存你的EXE文件,开始安装,应该不会报错了。安装是一切顺利的。

(如果你懒得修改,可以下载新客网已经修改好的,下载地址:http://www.xker.com/page/d2010/0903/98011.html

如果您喜欢本文请分享给您的好友,谢谢!如想浏览更多更好的其他聊天内容,请登录:http://www.xker.com/edu/tools/2/3/index.html

相关内容标签:其他聊天 天翼Live
评论列表(网友评论仅供网友表达个人看法,并不表明本站同意其观点或证实其描述)
  • 游客
    2012-07-18 10:04:26发表

    安装到是可以了,不过不能使用!再说明一下!

  • 游客
    2011-02-24 09:57:19发表

    楼主你真的好厉害啊 十六进制都能看懂

  • 游客
    2010-11-10 01:50:25发表

    楼主都改好了,我就下来用用了,不知道是否真的能用,先谢谢了。